=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/openstackdocstheme.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-openstackdocstheme; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-openstackdocstheme; \
	done
	rm -rf $(CURDIR)/debian/python*-openstackdocstheme/usr/lib/python*/dist-packages/*.pth
	cp -auxf openstackdocstheme/theme $(CURDIR)/debian/python-openstackdocstheme/usr/lib/python2.7/dist-packages/openstackdocstheme
	cp -auxf openstackdocstheme/theme $(CURDIR)/debian/python3-openstackdocstheme/usr/lib/python3/dist-packages/openstackdocstheme

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc/source debian/python-openstackdocstheme-doc/usr/share/doc/python-openstackdocstheme-doc/html
	rm debian/python-openstackdocstheme-doc/usr/share/doc/python-openstackdocstheme-doc/html/search.html
	dh_sphinxdoc -O--buildsystem=python_distutils

	# Fixed the included JS
	rm -r debian/python-openstackdocstheme-doc/usr/share/doc/python-openstackdocstheme-doc/html/_static/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js debian/python-openstackdocstheme-doc/usr/share/doc/python-openstackdocstheme-doc/html/_static/jquery.js
	rm -r debian/python-openstackdocstheme-doc/usr/share/doc/python-openstackdocstheme-doc/html/_static/underscore.js
	ln -s /usr/share/javascript/underscore/underscore.js debian/python-openstackdocstheme-doc/usr/share/doc/python-openstackdocstheme-doc/html/_static/underscore.js
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

override_dh_auto_clean:
	echo "Do nothing here..."

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
