## python-openstackdocstheme 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,5 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=0.6,!=0.7,<1.0
-requests>=2.2.0,!=2.4.0
+pbr>=1.6 # Apache-2.0
+requests>=2.10.0 # Apache-2.0
