=== debian/changelog ===
python-openstackdocstheme (1.5.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 21:57:37 +0000

python-openstackdocstheme (1.5.0-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:12:00 +0200

python-openstackdocstheme (1.5.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 11:09:38 +0200

python-openstackdocstheme (1.4.0-2) experimental; urgency=medium

  * Add remove-top-menu.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jul 2016 11:46:50 +0000

python-openstackdocstheme (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Using a patch instead of using +dfsg1.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jul 2016 11:22:32 +0200

python-openstackdocstheme (1.3.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Removed d/p/allow-any-pbr-version.patch (Applied upstream)
  * Rebased d/p/patch-out-external-references.patch
  * Rearranged build depends for new release
  * d/copyright
    - Added Files-Excluded for non-DFSG files
    - Added myself for Debian part
  * Bumped standards version to 3.9.8 (no changes needed)
  * Don't override dh_auto_clean
  * Added libjs-bootstrap to dependencies
  * Symlink Bootstrap JS lib during build
  * Use *.install and *.links inside of calling cp/ln in d/rules
  * Added d/p/use-libjs-jquery.patch
  * Removed python-openstackdocstheme-doc - it didn't contained docs of this
    package, but build of example theme usage

 -- Ondřej Nový <onovy@debian.org>  Sun, 17 Jul 2016 23:06:22 +0200
