=== debian/control ===
Source: python-openstackdocstheme
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-requests (>= 2.10.0),
                     python3-requests (>= 2.10.0),
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-openstackdocstheme?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-openstackdocstheme -b debian/newton
Homepage: http://docs.openstack.org/

Package: python-openstackdocstheme
Architecture: all
Depends: python-pbr (>= 1.6),
         python-requests (>= 2.10.0),
         libjs-bootstrap,
         ${misc:Depends},
         ${python:Depends},
Description: extension support for Sphin OpenStack docs - Python 2.7
 Theme and extension support for Sphinx documentation that is published to
 docs.openstack.org. Intended for use by OpenStack projects.
 .
 This package contains the Python 2.7 module.

Package: python3-openstackdocstheme
Architecture: all
Depends: python3-pbr (>= 1.6),
         python3-requests (>= 2.10.0),
         libjs-bootstrap,
         ${misc:Depends},
         ${python3:Depends},
Description: extension support for Sphin OpenStack doc - Python 3.x
 Theme and extension support for Sphinx documentation that is published to
 docs.openstack.org. Intended for use by OpenStack projects.
 .
 This package contains the Python 3.x module.
