## python-openstackdocstheme 1.16.1

=== debian/changelog ===
python-openstackdocstheme (1.16.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 07 Aug 2017 14:21:48 -0400

python-openstackdocstheme (1.16.0-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:19:03 -0400

python-openstackdocstheme (1.16.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/p/patch-out-external-references.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 31 Jul 2017 12:50:48 -0400

python-openstackdocstheme (1.13.0-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get orig tarballs from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/Replace_minified_bootstrap_jss_and_css.patch: Dropped. Equivalent
    support has landed upstream.
  * d/p/patch-out-external-references.patch: Rebased.
  * d/p/replace-minified-jquery.patch: Dropped. Fixed upstream.
  * d/p/remove-top-menu.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2017 10:26:58 -0400
