## python-openstackdocstheme 1.18.1

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
# Notes:
# reno needs openstackdocstheme which needs reno (cycle dep).
# os-api-ref needs openstackdocstheme which needs os-api-ref (cycle dep).
# Put them in here will make it clear that those are only needed for
# docs.

os-api-ref>=1.4.0 # Apache-2.0
reno>=2.5.0 # Apache-2.0
