=== debian/changelog ===
python-openstackdocstheme (1.18.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:57:36 +0000

python-openstackdocstheme (1.18.1-1) experimental; urgency=medium

  * Points VCS URLs to https://salsa.debian.org/openstack-team/.
  * New upstream release.
  * Refreshed / rebased patches.
  * Add use-sphinx-logger.warning.patch.
  * Add remove-gce-block.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 15:06:57 +0100

python-openstackdocstheme (1.16.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:21:29 +0000

python-openstackdocstheme (1.16.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/gbp.conf to use debian/pike branch.
  * Rebased not-applyable patches.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.
  * Revert upstream commits that dropped Sphinx search.
  * debian/patches/fix-search.patch: Make Sphinx built-in search
    actually work.

  [ Geoffrey Thomas ]
  * d/p/fix-search.patch: Make Sphinx built-in search actually work.
  * Revert upstream commits that dropped Sphinx search.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 03:41:36 +0200
