=== debian/control ===
Source: python-openstackdocstheme
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>=1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-requests (>= 2.10.0),
 python3-requests (>= 2.10.0),
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstackdocstheme.git
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstackdocstheme.git
Homepage: http://docs.openstack.org/

Package: python-openstackdocstheme
Architecture: all
Depends:
 libjs-bootstrap,
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: extension support for Sphin OpenStack docs - Python 2.7
 Theme and extension support for Sphinx documentation that is published to
 docs.openstack.org. Intended for use by OpenStack projects.
 .
 This package contains the Python 2.7 module.

Package: python3-openstackdocstheme
Architecture: all
Depends:
 libjs-bootstrap,
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: extension support for Sphin OpenStack doc - Python 3.x
 Theme and extension support for Sphinx documentation that is published to
 docs.openstack.org. Intended for use by OpenStack projects.
 .
 This package contains the Python 3.x module.
