=== debian/changelog ===
python-openstackdocstheme (1.20.0-3) unstable; urgency=medium

  * Removed File-Excluded in d/copyright (Closes: #883843).
  * Fixed d/copyright to including missing js attributions.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2018 01:04:21 +0200

python-openstackdocstheme (1.20.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:34:44 +0200

python-openstackdocstheme (1.20.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Remove use-sphinx-logger.warning.patch not longer relevant.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 10:09:08 +0200

python-openstackdocstheme (1.18.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year

  [ Thomas Goirand ]
  * Add python{3,}-sphinx as (runtime) depends (Closes: #896335).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 14:36:41 +0000
