=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-openstackdocstheme
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
@@ -29,6 +29,7 @@
 Depends:
  libjs-bootstrap,
  python-pbr (>= 2.0.0),
+ python-sphinx,
  ${misc:Depends},
  ${python:Depends},
 Description: extension support for Sphin OpenStack docs - Python 2.7
@@ -42,6 +43,7 @@
 Depends:
  libjs-bootstrap,
  python3-pbr (>= 2.0.0),
+ python3-sphinx,
  ${misc:Depends},
  ${python3:Depends},
 Description: extension support for Sphin OpenStack doc - Python 3.x
