## python-openstackdocstheme 1.29.1

=== debian/changelog ===
python-openstackdocstheme (1.29.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 15:01:52 +0000

python-openstackdocstheme (1.27.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/remove-top-menu.patch: Rebased.
  * d/p/patch-out-external-references.patch: Rebased.
  * d/p/fix-typo-in-logger.warning-call.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 16:01:59 -0500

python-openstackdocstheme (1.18.1-0ubuntu2) bionic; urgency=medium

  * d/p/fix-typo-in-logger.warning-call.patch: Cherry-picked from gerrit to
    fix typo in logger.warning() call.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 14:12:15 -0500

python-openstackdocstheme (1.18.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 10:24:39 -0500

python-openstackdocstheme (1.17.0-0ubuntu2) bionic; urgency=medium

  * d/p/*: Remove search patches as local search has been added back
    to upstream.
  * d/p/remove-top-menu.patch, d/p/patch-out-external-references.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 17:32:40 -0500

python-openstackdocstheme (1.17.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 14:05:00 -0500

python-openstackdocstheme (1.16.1-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/watch: Get orig tarballs from tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 09:54:22 -0400
