=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-openstackdocstheme
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
@@ -12,24 +13,33 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>=1.6.2),
+ python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
+ python-dulwich (>= 0.15.0),
+ python-hacking (>= 0.12.0),
+ python-os-api-ref (>= 1.4.0),
+ python-reno (>= 2.5.0),
  python-requests (>= 2.10.0),
+ python3-dulwich (>= 0.15.0),
+ python3-hacking (>= 0.12.0),
+ python3-os-api-ref (>= 1.4.0),
+ python3-reno (>= 2.5.0),
  python3-requests (>= 2.10.0),
-Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstackdocstheme.git
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstackdocstheme.git
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-openstackdocstheme.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-openstackdocstheme.git
 Homepage: http://docs.openstack.org/
 
 Package: python-openstackdocstheme
 Architecture: all
 Depends:
  libjs-bootstrap,
+ python-dulwich (>= 0.15.0),
  python-pbr (>= 2.0.0),
- python-sphinx,
  ${misc:Depends},
  ${python:Depends},
 Description: extension support for Sphin OpenStack docs - Python 2.7
@@ -42,8 +52,8 @@
 Architecture: all
 Depends:
  libjs-bootstrap,
+ python3-dulwich (>= 0.15.0),
  python3-pbr (>= 2.0.0),
- python3-sphinx,
  ${misc:Depends},
  ${python3:Depends},
 Description: extension support for Sphin OpenStack doc - Python 3.x
