## python-openstackdocstheme 1.31.1

=== debian/changelog ===
python-openstackdocstheme (1.31.1-0ubuntu2~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 27 Sep 2019 01:11:45 +0000

python-openstackdocstheme (1.31.1-0ubuntu2) eoan; urgency=medium

  * d/p/catch-any-exception-when-trying-to-call-git.patch: Cherry-picked
    from upstream to catch any exception when trying to call "git".

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 17:50:05 -0400

python-openstackdocstheme (1.31.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:30:05 -0400

python-openstackdocstheme (1.30.0-0ubuntu3) eoan; urgency=medium

  * Fix debian/rules to avoid python-distutils trying to invoke
    pyversions

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Sep 2019 11:45:31 -0700

python-openstackdocstheme (1.30.0-0ubuntu2) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Sep 2019 07:35:14 -0700

python-openstackdocstheme (1.30.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 15:01:21 -0400
