## python-openstackdocstheme 2.0.1

=== debian/changelog ===
python-openstackdocstheme (2.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/remove-top-menu.patch: Rebased.
  * dp/patch-out-external-references.patch: Rebaed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:10:27 -0400

python-openstackdocstheme (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/remove-top-menu.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 13:32:37 -0400

python-openstackdocstheme (1.31.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/catch-any-exception-when-trying-to-call-git.patch: Dropped. Fixed upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:22:37 +0000
