=== debian/control ===
Source: python-openstackdocstheme
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-dulwich (>= 0.15.0),
 python3-hacking (>= 1.1.0),
 python3-os-api-ref (>= 1.4.0),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.10.0),
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-openstackdocstheme.git
Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-openstackdocstheme.git
Homepage: http://docs.openstack.org/

Package: python3-openstackdocstheme
Architecture: all
Depends:
 libjs-bootstrap,
 python3-dulwich (>= 0.15.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: extension support for Sphin OpenStack doc - Python 3.x
 Theme and extension support for Sphinx documentation that is published to
 docs.openstack.org. Intended for use by OpenStack projects.
 .
 This package contains the Python 3.x module.
