=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,16 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3
+	dh $@ --buildsystem=python_distutils --with python3
+
+override_dh_auto_clean:
+	rm -rf build
+
+override_dh_auto_build:
+	echo "Do nothing..."
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
-
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
+	pkgos-dh_auto_install --no-py2
 
 # Commands not to run
 override_dh_installcatalogs:
