## python-openstackdocstheme 2.2.5

=== debian/changelog ===
python-openstackdocstheme (2.2.5-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 28 Jul 2020 17:37:26 +0000

python-openstackdocstheme (2.2.5-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 12:48:36 +0000

python-openstackdocstheme (2.2.2-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/patch-out-external-references.patch: Rebased.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:49:04 -0400
