## python-openstackdocstheme 2.2.7

=== debian/changelog ===
python-openstackdocstheme (2.2.7-0ubuntu2~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 07 Dec 2020 20:18:14 +0000

python-openstackdocstheme (2.2.7-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:45:27 +0100

python-openstackdocstheme (2.2.7-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.
  * d/p/remove-top-menu.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Dec 2020 12:25:04 -0500
