=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
  Thomas Goirand <zigo@debian.org>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-dulwich (>= 0.15.0),
  python3-hacking (>= 1.1.0),
  python3-os-api-ref (>= 1.4.0),
  python3-reno (>= 2.5.0),
  python3-requests (>= 2.10.0),
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/libs/python-openstackdocstheme.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/libs/python-openstackdocstheme.git
 Homepage: http://docs.openstack.org/
