## python-openstackdocstheme 2.3.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -8,4 +8,4 @@
 # docs.
 
 os-api-ref>=1.4.0 # Apache-2.0
-reno>=2.5.0 # Apache-2.0
+reno>=3.1.0 # Apache-2.0
