=== debian/changelog ===
python-openstackdocstheme (2.3.0-0ubuntu3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 18:00:26 -0500

python-openstackdocstheme (2.3.0-0ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:51:44 +0000

python-openstackdocstheme (2.3.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/p/patch-out-external-references.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 09 Jun 2021 07:39:12 +0000
