## python-openstackdocstheme 3.2.0

=== debian/changelog ===
python-openstackdocstheme (3.2.0-3) unstable; urgency=medium

  * Upgrade to bootstrap 5 (Closes: #1088497).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 12:36:50 +0100

python-openstackdocstheme (3.2.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090547).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:33:42 +0100

python-openstackdocstheme (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased/remove-now-useless patches.
  * Use --in-tmp when calling pkgos-dh_auto_install.
  * Use symlinks to system fonts instead of embedding them.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 17:20:50 +0200

python-openstackdocstheme (1.20.0-5) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:46:22 +0200

python-openstackdocstheme (1.20.0-4) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * Also bump the runtime dependency on sphinx, as stretch doesn't have a new
    enough version.

  [ Thomas Goirand ]
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:15:57 +0100
